Yess eCommerce application - Bug #7

Admin account can be deleted.
07/21/2021 10:48 AM - Minal Watmode

Status: Closed Start date: 07/21/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

go to back end url-> Admin Section >-YUserMaster—-Admin-User—Actions—>Update/delete—— Being a Admin, | can delete other
users account but Can't be deleted Admin's Account.

History

#1 - 07/21/2021 10:50 AM - Minal Watmode

- Subject changed from Admin account can delete to Admin account can be deleted.

#2 - 07/23/2021 11:32 AM - rajat gupta

- Status changed from New to Resolved

#3 - 07/24/2021 01:12 PM - Minal Watmode

- Status changed from Resolved to Closed
